<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="Newtonsoft.Json" version="13.0.2" targetFramework="net20" requireReinstallation="true" />
  <package id="Syncfusion.Compression.Base" version="20.4.0.43" targetFramework="net20" requireReinstallation="true" />
  <package id="Syncfusion.Licensing" version="20.4.0.43" targetFramework="net20" requireReinstallation="true" />
  <package id="Syncfusion.Pdf.WinForms" version="20.4.0.43" targetFramework="net20" requireReinstallation="true" />
</packages>